/*
Theme Name: AllroundWeb Child
Theme URI: http://www.allroundweb.nl
Description: Designed by <a href="http://allroundweb.nl">Allround Web</a>.
Author: Rob Abrahams
Version: 1.0.0
Template: hello-elementor

*/

.fwp-submit .form-control button {
    background-color: #F88C20 !important;
}

.spacer .gfield {
    display: none !important;
}

.facetwp-dropdown {
    border: unset !important;
}

.aw-gform-voornaam .ginput_container_checkbox .gfield_checkbox {
    flex-direction: row !important;
}

.aw-gform-achternaam .ginput_container_checkbox .gfield_checkbox {
    flex-direction: row !important;
}

.aw-gform-email .ginput_container_checkbox .gfield_checkbox {
    flex-direction: row !important;
}

body div .gw-horizontal-form.schrijf-in-form {
    display: none;
}

body div .gw-horizontal-form.schrijf-in-form .gform-body {
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
    padding: 20px 25px;
    border-radius: 3px;
    margin: 10px 0;
}

body div .gw-horizontal-form.schrijf-in-form .gform-body .ginput_container select {
    border: none;
    border-radius: 0;
    border-right: 1px solid #ccc;
    box-shadow: none;
}

body div .gw-horizontal-form.schrijf-in-form .gform-body .ginput_container select#input_1_10 {
    border-right: none;
}

body div .gform-theme--foundation .gform_fields {
    grid-template-columns: repeat(14, 1fr);
}

body div .gw-horizontal-form.schrijf-in-form .gform-body .gform-button,
body div .gw-horizontal-form.schrijf-in-form .gform-body .ginput_container select {
    min-height: 50px !important;
    height: 100%;
    line-height: 45px;
    font-weight: bold;
    font-size: 14px;
}

body div .gw-horizontal-form.schrijf-in-form .gform-body .gform-button {
    background-color: rgb(248, 140, 32) !important;
}

body div .gw-horizontal-form.schrijf-in-form .gform-body .gform-button:hover {
    background-color: #009dac !important;
}

.gform-theme--framework select:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):where(:not([multiple])) {
    background-position-x: 85% !important;
}

body div .gw-horizontal-form.schrijf-in-form .gform_footer .gchoice.gchoice_1_9_1 {
    padding-right: 25px;
    border-right: 1px solid gray;
    margin-right: 25px;
    margin-left: 35px;
}

body div .gw-horizontal-form.schrijf-in-form .gform_footer .gfield-choice-input {
    width: 15px;
    height: 15px;
    margin-top: 3px;
}

.elementor-toggle .elementor-tab-title {
    border: unset !important;
}

.aw-border-under {
    border-bottom: 1px solid #DADBDF;
}

.facetwp-type-checkboxes:after {
    border: unset !important;
}

.elementor-toggle .elementor-tab-content {
    border: unset !important;
}

body div .facetwp-facet.facetwp-facet-sorteer_op select {
    background: white;
    padding: 10px;
    border: unset !important;
    text-decoration: none !important;
}

body div .facetwp-facet.facetwp-facet-woningtype_copy {
    margin-left: -54px;
    margin-top: 5px;
    padding: 2px;
}

body div .facetwp-facet.facetwp-facet-kamers_no_dropdown {
    margin-left: -54px;
    margin-top: 5px;
    padding: 2px;
}

body div .facetwp-facet.facetwp-facet-status_copy {
    margin-left: -54px;
    margin-top: 5px;
    padding: 2px;
}

body div .facetwp-facet.facetwp-facet-status_copy .facetwp-display-value {
    text-transform: capitalize;
}

body div .facetwp-facet.facetwp-facet-condities_copy {
    margin-left: -54px;
    margin-top: 5px;
    padding: 2px;
}

body div .facetwp-facet.facetwp-facet-prijsbereik {
    margin-top: 5px;
    padding: 2px;
}

body div .aw-filter-left .facetwp-facet.facetwp-facet-prijsbereik {
    margin-left: -54px;
}

.noUi-connect {
    background: #F78B20 !important;
}

body div .facetwp-facet.facetwp-facet-woningtype_copy.facetwp-checkbox {
    margin-bottom: 15px;
}

.home .facetwp-facet {
    margin-bottom: unset !important;
}

.facetwp-facet {
    margin-bottom: unset !important;
}


.aw-personeel .aw-personeel-text {
    display: none;
}

.aw-personeel .swiper-slide-next .aw-personeel-text {
    display: block;
}


.aw-readmore-trigger {
    color: #F88C20;
    cursor: pointer;
}

.aw-read-more-single {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    overflow: hidden;
    height: 435px;
    transition: all 0.5s ease-in-out;
    position: relative;
}

.aw-read-more-single:not(.open)::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100px;
    background-image: linear-gradient(to top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.8));
    z-index: 1;
    margin-top: -50px;
    width: 100%;
    opacity: 0.8;
}

body div .aw-read-more-single.open {
    height: auto;
    overflow: visible;
}

.facetwp-counter {
    display: none;
}

body div .elementor-swiper-button.elementor-swiper-button-prev {
    background: white !important;
    /*   	clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%)!important;
	padding: 10px 10px 10px 10px!important; */
}

body div .elementor-swiper-button.elementor-swiper-button-next {
    /* 	background: red!important;
  	clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%)!important;
	padding: 10px 10px 10px 10px!important; */
}

.aw-footer-image div img {
    left: -66%;
    position: absolute;
    margin-top: -190px;
}

.aw-right-poly-orange div img {
    right: -50%;
    position: absolute;
    margin-top: -550px;
}

@media (max-width: 767px) {
    .aw-right-poly-orange div img {
        right: -90%;
        position: absolute;
        margin-top: -700px;
    }
}

.aw-left-poly-blue div img {
    left: -50%;
    position: absolute;
    margin-top: 150px;
}

.aw-left-poly-blue-aanbod div img {
    left: -50%;
    position: absolute;
    margin-top: 200px;
}

.aw-right-poly-orange-aanbod div img {
    right: -50%;
    position: absolute;
    margin-top: -950px;
}

.aw-right-poly-orange-single div img {
    right: -50%;
    position: absolute;
    margin-top: -950px;
}

.aw-left-poly-blue-single div img {
    left: -75%;
    position: absolute;
    margin-top: -200px;
}

.aw-read-more-single p {
    padding-bottom: 14.4px;
}

.aw-wpml-flag {
    padding: 5px !important;
}

#gform_submit_button_2 {
    background-color: #F88C20 !important;
}

#input_1_11 {
    border: unset !important;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
    line-height: 45px;
    font-weight: bold;
    font-size: 14px;
}

#input_1_12 {
    border: unset !important;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
    line-height: 45px;
    font-weight: bold;
    font-size: 14px;
}

#input_1_13 {
    border: unset !important;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
    line-height: 45px;
    font-weight: bold;
    font-size: 14px;
}


.showLi ul {
  list-style: disc;
}